@import url('default.css');  
.div_center_Mainmenu:before,
.div_center_top:before {
background-color: transparent;
}

#pageTitle {
    text-align: center;
}

.div_center_pro {
    background-color: #ffffff;
}       

#contents_pro h1#pageTitle {
    text-align: center;
    font-size: 38px;
    color: #0060a9;
    margin-top: 0;
    font-weight: 500;    
}

.homepageTitle {

   /* background-image:url(toph1.jpg); background-position:top center; background-repeat:no-repeat;
    background-size: cover;*/
        position: relative;
    float: left;
    width: 100%;
}

#pageTitle {
  margin-bottom:0px;     margin-top: 0;
}

#textlozung {
width: 600px;
    margin: 0 auto;
    text-align: center;
    font-family: exo2;
    font-weight: 300;
    font-size: 18px;
    color: #cbe1f7;
    color: #1179ca;        
}

#contents_pro #pageTitle, .noterubber .sendform .titlenote, .otzyvy .cys_note_item_top_title, .notefixed .titleblock .texttitleblock {
    text-align: center;
}
